/*
Theme Name: Printfloods
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/

ul.navbar-nav li a span {
    font-size: 1em !important;
    color: #000000;
}

section.bg-sx {
    background-image: url('img/group_bg_sx.png');
    background-position: left bottom !important;
    background-size: 450px;
    background-repeat: no-repeat !important;
}

section.bg-dx {
    background-image: url('img/group_bg_dx.png');
    background-position: right -120px !important;
    background-size: contain;
    background-repeat: no-repeat !important;
}

.row-slider {
  line-height: 0;
}

.pix-main-slider a.pix-post-meta-date, .pix-main-slider .card-footer2 {
    display: none !important;
  }

  .widget.widget_nav_menu, .vc_wp_custommenu.wpb_content_element {
    margin: 0;
  }

  .widget_nav_menu h2.widgettitle {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 0.8em;
  }

  .widget_nav_menu ul.menu > .menu-item > a {
    background: none;
    box-shadow: none !important;
    transition: var(--transition-base);
    border-radius: 0;
    margin-bottom: 10px;
    font-size: 16px !important;
    padding: 0;
    display: inline-block;
    width: 100%;
    position: relative;
    font-weight: lighter;
  }

  .widget_nav_menu ul.menu > .menu-item > a:hover {
    transform: none !important;
  }

  .nav-pills.pix-pills-light {
    background: #fff;
    box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.05), 0 1.5rem 2.2rem rgba(0, 0, 0, 0.1) !important;
  }

  .nav-pills.pix-pills-light div.nav-item {
    border-right: 1px solid #ccc;
  }

  .nav-pills.pix-pills-light div.nav-item:last-child {
    border: 0px;
  }

  div.nav-pills.pix-pills-light .nav-link.active, div.nav-pills.pix-pills-light .show > .nav-link {
    box-shadow: none !important;
  }

@media screen and (min-width: 992px) {
    ul.navbar-nav li {
        padding: 0px 18px !important;
    }
}

@media screen and (max-width: 991px) {
    ul.navbar-nav li {
        padding: 9px !important;
    }
    
    section.bg-dx {
      background-size: 50%;
    }
}